{
  "id": 3374264,
  "name": "Troy Smith, appellee, v. Your Cab Company, appellant",
  "name_abbreviation": "Smith v. Your Cab Co.",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,400",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 246,
    "ocr_confidence": 0.546,
    "sha256": "22bf42e44c026c9f225cac9b4644a6f3d847b55c9d276ecfbead53e99e9de93c",
    "simhash": "1:24032aac06a5be75",
    "word_count": 38
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Troy Smith, appellee, v. Your Cab Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Wm. E. Taylor and Morris, Cashin & Dickerson, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Troy Smith, appellee, v. Your Cab Company, appellant.\nGen. No. 31,400.\nOpinion filed June 13, 1927.\nWm. E. Taylor and Morris, Cashin & Dickerson, for appellant. No appearance for appellee."
  },
  "file_name": "0618-02",
  "first_page_order": 670,
  "last_page_order": 670
}
